table {
    border-collapse: collapse;
    width: 90%;
    margin: 0 auto;
    border: 1px solid #ccc;
  }
  
  th, td {
    padding: 10px;
    text-align: left;
  }
  
  th {
    background-color: #f2f2f2;
  }
  
  tr:nth-child(even) {
    background-color: #f9f9f9;
  }
  
  .easy {
    background-color: green;
    color: white;
    border-radius: 50%;
    padding: 5px 10px;
    display: inline-block;
  }

  .medium {
    background-color: orange;
    color: white;
    border-radius: 50%;
    padding: 5px 10px;
    display: inline-block;
  }

  .hard {
    background-color: red;
    color: white;
    border-radius: 50%;
    padding: 5px 10px;
    display: inline-block;
  }